Subject: bug#37359: [PATCH] Fix ignored Motif scrollbar resources.

From: martin rudalics <[email-masked]>
Date: Wed, 18 Sep 2019 09:46:13 +0200

> I have filed the legal copyright transfer paperwork, but this takes
 > time, and I was told to go ahead and update the patches without it,
 > so I've updated the patch (mostly the commit description), and I'm
 > attaching a ChangeLog file here as requested.

Thanks.  I'll install this as soon as I'm able to build Emacs again.

martin